<?php
/**
 * @var \Phalcon\Mvc\View\Engine\Php $this
 */
?>

<div class="page-header">
    <h1>
        Search entity
    </h1>
    <p>
        <?php echo $this->tag->linkTo(["entity/new", "Create entity"]) ?>
    </p>
</div>

<?php echo $this->getContent() ?>

<?php
    echo $this->tag->form(
        [
            "entity/search",
            "autocomplete" => "off",
            "class" => "form-horizontal"
        ]
    );
?>

<div class="form-group">
    <label for="fieldName" class="col-sm-2 control-label">Name</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["name", "size" => 30, "class" => "form-control", "id" => "fieldName"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldOwnerid" class="col-sm-2 control-label">OwnerId</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["ownerId", "type" => "number", "class" => "form-control", "id" => "fieldOwnerid"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldEntitytypeid" class="col-sm-2 control-label">EntityTypeId</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["entityTypeId", "type" => "number", "class" => "form-control", "id" => "fieldEntitytypeid"]) ?>
    </div>
</div>


<div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
        <?php echo $this->tag->submitButton(["Search", "class" => "btn btn-default"]) ?>
    </div>
</div>

<?php echo $this->tag->endForm(); ?>
